### Method

# GimpUi PathEditor get_dir_writable

#### Declaration [src]

    gboolean
    gimp_path_editor_get_dir_writable (
      GimpPathEditor* editor,
      const gchar* directory
    )

#### Description

No description available.

#### Parameters

`directory` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.